/*~~~~~~ FONTS ~~~~~~*/
@import url("https://use.typekit.net/cap2jsc.css");
@import url("https://use.typekit.net/dan7mcf.css");
/*~~~~~~ RUTAS Y COLORES ~~~~~~*/
/*~~~~~~ BREAKPOINTS ~~~~~~*/
/*~~~~~~ CLASES LESS ~~~~~~*/
.hidden {
  visibility: hidden;
}
/*~~~~~~ RESETS ~~~~~~*/
html {
  scroll-behavior: smooth;
}
html,
body {
  min-height: 100%;
  overflow-x: hidden;
}
html,
body,
div,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
sub,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  font-weight: 400;
  color: #000;
  font-size: 16px;
  font-family: "alternate-gothic-atf";
  line-height: 24px;
  -webkit-text-size-adjust: none;
  z-index: 4;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
}
:focus {
  outline: 0;
}
a,
a:link,
a:visited,
a:hover,
a:active {
  text-decoration: none;
}
table {
  border-collapse: separate;
  border-spacing: 0;
}
th,
td {
  text-align: left;
  font-weight: normal;
}
img,
iframe {
  border: none;
  text-decoration: none;
}
ol,
ul {
  list-style: none;
}
input,
textarea,
select,
button {
  font-size: 100%;
  font-family: inherit;
}
*:focus {
  box-shadow: none!important;
}
video {
  width: 100%;
  /* Ajusta el tamaño según tu video */
  height: auto;
  /* Asegura que no parpadee ni muestre controles */
  pointer-events: none;
}
video#video-flavor {
  width: 300px;
  margin: 0 auto -20px;
  display: block;
}
@media screen and (max-width: 720px) {
  video#video-flavor {
    margin: 0 auto;
  }
}
header {
  position: absolute;
  width: 100vw;
  transition: all 0.3s ease;
}
header ul.d-md-flex,
header ul.d-flex {
  flex-direction: row;
  justify-content: flex-end;
  gap: 0px;
  height: 100%;
}
header ul.d-md-flex svg,
header ul.d-flex svg {
  transform: scale(0.75);
}
header.fixed {
  position: fixed;
  z-index: 9999;
  top: 0;
  opacity: 1;
  background: linear-gradient(360deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 20%, #000000 130%);
}
header.fixed ul li:last-child {
  margin-right: 70px;
}
@media screen and (max-width: 720px) {
  header .logo-web-aoe {
    height: 120px;
  }
}
.btn {
  background-color: #FFCA26;
  border-radius: 0;
  font-size: 20px;
}
/*~~~~~~ GLOBAL ~~~~~~*/
section.hero {
  width: 100vw;
  height: 100vh;
}
section.hero:after {
  content: "";
  background-color: #000;
  opacity: 0.3;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  /* equivalente a background-size: cover */
  z-index: 0;
}
section.hero > video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  /* equivalente a background-size: cover */
  z-index: 0;
}
@media screen and (max-width: 720px) {
  section.hero > video {
    height: 100vh;
  }
}
section.hero .content {
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
section.hero .content img {
  display: block;
  margin: 10px auto;
}
@media screen and (max-width: 720px) {
  section.hero .content {
    top: 30%;
    transform: translateX(-50%);
  }
  section.hero .content img {
    max-width: 50%;
  }
}
@media screen and (max-width: 720px) {
  section.hero div#zona-evo {
    width: 80vw;
  }
}
.enlaces {
  margin-top: -160px;
  position: absolute;
  width: 100vw;
  z-index: 9;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 25%, #000000 75%, rgba(0, 0, 0, 0) 100%);
}
@media screen and (max-width: 720px) {
  .enlaces {
    background: none;
  }
}
.enlaces .bloque-link {
  flex: 0 0 auto;
  width: 20%;
  position: relative;
  top: 0;
  transition: all 0.3s ease;
}
.enlaces .bloque-link:last-child {
  z-index: 0;
}
.enlaces .bloque-link span {
  opacity: 0;
  position: absolute;
  transition: all 0.3s ease;
  display: inline-block;
  padding: 3px 6px;
  background: #F31A03;
  color: #FFF;
  bottom: 0px;
  left: 50%;
  transform: rotate(-4deg);
}
.enlaces .bloque-link:nth-child(1) span {
  color: #3C4021;
  background-color: #EAD1B0;
}
.enlaces .bloque-link:nth-child(2) span {
  color: #3C4021;
  background-color: #FFCA26;
  transform: rotate(3deg);
}
.enlaces .bloque-link:nth-child(3) span {
  background-color: #B3A002;
}
.enlaces .bloque-link:nth-child(4) span {
  background-color: #1F7772;
  transform: rotate(3deg);
}
.enlaces .bloque-link:hover {
  z-index: 9;
  top: -30px;
}
.enlaces .bloque-link:hover span {
  opacity: 1;
  bottom: 150px;
}
@media screen and (max-width: 720px) {
  .enlaces .bloque-link {
    width: 90%;
    text-align: center;
    margin: -73% auto 0;
    z-index: auto;
  }
  .enlaces .bloque-link img {
    max-width: 100%;
  }
  .enlaces .bloque-link:first-child {
    margin-top: 0;
    z-index: 9;
  }
  .enlaces .bloque-link:nth-child(4) {
    z-index: 6;
  }
  .enlaces .bloque-link:nth-child(3) {
    z-index: 7;
  }
  .enlaces .bloque-link:nth-child(2) {
    z-index: 8;
  }
  .enlaces .bloque-link.active,
  .enlaces .bloque-link:active,
  .enlaces .bloque-link:focus {
    z-index: 10;
  }
}
@media screen and (max-width: 720px) {
  .enlaces {
    margin-top: -35vh;
  }
}
section.all-indrop {
  width: 100vw;
  height: 100vh;
  background: url('../img/__poster.webp') center center no-repeat transparent;
  background-size: cover;
  position: relative;
}
section.all-indrop .video-container {
  position: relative;
  width: 100vw;
  height: 100vh;
  overflow: hidden;
}
section.all-indrop .video-container video {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: bottom;
}
section.all-indrop .video-container #animation {
  z-index: 2;
  opacity: 1;
  transition: opacity 0.35s linear;
}
section.all-indrop .video-container #teaser {
  z-index: 1;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s linear;
}
section.all-indrop .video-container #teaser.visible {
  opacity: 1;
  pointer-events: auto;
}
section.all-indrop .video-container #animation.hidden {
  opacity: 0;
}
section.oil-video {
  height: 100vh;
}
section.oil-video video#video-oil {
  width: 100vw;
  height: 100vh;
  object-fit: cover;
  object-position: top;
}
section.oil-video .taste-the-flavor {
  position: absolute;
  top: 15%;
  left: -325px;
  margin-left: 50%;
  text-align: center;
}
section.oil-video .taste-the-flavor .btn {
  display: inline-block;
  margin: 10px auto;
  color: #FFCA26;
  background-color: #3C4021;
}
@media screen and (max-width: 720px) {
  section.oil-video .taste-the-flavor {
    max-width: 100%;
    left: 0;
    margin-left: 0;
    top: 20%;
  }
}
section.recipes {
  top: -30vh;
  position: absolute;
  width: 100vw;
}
section.recipes .row {
  display: flex;
  align-items: stretch;
}
section.recipes .row div[class*="col-md-"] {
  display: flex;
  flex-direction: column;
}
section.recipes .h-40 {
  height: 40%;
}
section.recipes .h-60 {
  height: 60%;
}
section.recipes .recipe {
  position: relative;
  flex: 1;
  margin-bottom: 1rem;
  opacity: 0;
}
section.recipes .recipe.first {
  max-height: 200px;
}
@media screen and (max-width: 720px) {
  section.recipes .recipe.first {
    max-height: inherit;
  }
}
section.recipes .recipe img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  top: 0;
  left: 0;
}
section.recipes .recipe:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  background-color: #EAD1B0;
  mix-blend-mode: multiply;
  z-index: 1;
}
section.recipes .recipe .content {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  padding: 20px 30px;
  z-index: 9;
}
section.recipes .recipe .content h2 {
  font-weight: 500;
  color: #FFF;
  font-size: 35px;
  font-family: "alternate-gothic-atf";
  line-height: 35px;
}
section.recipes .recipe .content p.info {
  font-weight: 500;
  color: #FFF;
  font-size: 16px;
  font-family: 'azo-sans-web';
  line-height: 20px;
}
section.recipes .recipe .content p.relative {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
section.recipes .recipe .content a {
  display: inline-block;
  padding: 3px 7px;
  font-weight: 500;
  color: #000;
  font-size: 20px;
  font-family: "alternate-gothic-atf";
  line-height: 25px;
  background-color: #FFF;
}
section.recipes .recipe .content a:hover {
  color: #FFF;
  background-color: #000;
}
@media screen and (max-width: 720px) {
  section.recipes {
    width: 90%;
    margin: -55vh 5% 0;
    top: 0;
    position: relative;
  }
  section.recipes .h-40,
  section.recipes .h-60 {
    height: auto;
  }
  section.recipes .recipe img {
    aspect-ratio: 1 / 1;
    height: auto;
    display: block;
  }
}
section.sobre-mesa {
  min-height: 100vh;
  padding-top: 50vh;
  background: url('../img/bg-sobremesa.webp') top center no-repeat transparent;
  background-size: cover;
  position: relative;
}
section.sobre-mesa .phone-story {
  padding-top: 10vh;
}
@media (min-width: 800px) and (max-width: 1280px) {
  section.sobre-mesa .phone-story {
    padding-top: 30vh;
  }
}
section.sobre-mesa .hand {
  height: 100vh;
}
section.sobre-mesa .hand .content-mobile {
  position: absolute;
  left: 0;
  bottom: 0;
  max-width: 60vw;
  max-height: 100%;
}
section.sobre-mesa .hand .content-mobile img {
  display: block;
  max-width: 100%;
  position: relative;
  z-index: 2;
}
section.sobre-mesa .hand .content-mobile .phone-screen {
  position: absolute;
  z-index: 1;
  overflow: hidden;
  top: 2px;
  right: 9%;
  width: 31%;
  height: 77%;
  transform: perspective(1310px) rotateZ(14.5deg) rotateY(-13deg) rotateX(8deg);
  border-top-left-radius: 33px;
  border-top-right-radius: 28px;
  border-bottom-right-radius: 48px;
  border-bottom-left-radius: 28px;
}
section.sobre-mesa .hand .content-mobile .phone-screen .slick-list {
  height: 100%;
}
section.sobre-mesa .hand .content-mobile .phone-screen .slick-list .slick-track {
  height: 100%;
}
section.sobre-mesa .hand .content-mobile .phone-screen .slick-list .slick-slide {
  height: 100%;
}
section.sobre-mesa .hand .content-mobile .phone-screen .slick-list .slick-slide video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media screen and (max-width: 720px) {
  section.sobre-mesa .hand .content-mobile {
    position: relative;
    max-width: inherit;
    width: 130vw;
    left: -45vw;
  }
  section.sobre-mesa .hand .content-mobile img {
    height: auto;
  }
}
section.sobre-mesa .block-sobremesa {
  display: flex;
  align-items: center;
}
section.sobre-mesa .block-sobremesa .content-sobremesa {
  position: relative;
}
section.sobre-mesa .block-sobremesa .content-sobremesa ul {
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 1;
  display: flex;
}
section.sobre-mesa .block-sobremesa .content-sobremesa ul li {
  opacity: 0;
  transform: translateY(80px);
  margin-right: 5px;
}
@media screen and (max-width: 720px) {
  section.sobre-mesa .block-sobremesa .content-sobremesa ul {
    position: relative;
    justify-content: center;
  }
}
section.sobre-mesa .block-sobremesa .content-sobremesa p.aftermeal {
  font-weight: bold;
  color: #1F7772;
  font-size: 16px;
  font-family: 'azo-sans-web';
  line-height: 18px;
}
section.sobre-mesa .block-sobremesa .content-sobremesa .video-sobremesa {
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 720px) {
  section.sobre-mesa {
    padding-top: 0;
    min-height: auto;
  }
  section.sobre-mesa .phone-story {
    padding-top: 0;
    position: relative;
  }
  section.sobre-mesa .hand {
    height: auto;
  }
  section.sobre-mesa .block-sobremesa {
    justify-content: center;
  }
  section.sobre-mesa .block-sobremesa .content-sobremesa {
    padding-bottom: 100px;
  }
  section.sobre-mesa .block-sobremesa .content-sobremesa p {
    text-align: center;
  }
  section.sobre-mesa .block-sobremesa .content-sobremesa .video-sobremesa {
    width: 70%;
    margin: 0 auto;
  }
}
section.drip-drop {
  position: relative;
}
section.drip-drop .drip,
section.drip-drop .drop {
  padding-top: 40px;
  padding-bottom: 40px;
  position: relative;
}
section.drip-drop .drip .content-text h3,
section.drip-drop .drop .content-text h3 {
  font-weight: 500;
  color: #FFCA26;
  font-size: 50px;
  font-family: "alternate-gothic-atf";
  line-height: 50px;
}
section.drip-drop .drip .content-text p,
section.drip-drop .drop .content-text p {
  font-weight: 400;
  color: #EAD1B0;
  font-size: 16px;
  font-family: 'azo-sans-web';
  line-height: 21px;
}
section.drip-drop .drip .image,
section.drip-drop .drop .image {
  position: absolute;
  bottom: 0;
}
section.drip-drop .drip .image img,
section.drip-drop .drop .image img {
  max-width: 40vw;
}
@media screen and (max-width: 720px) {
  section.drip-drop .drip .image img,
  section.drip-drop .drop .image img {
    height: auto;
  }
}
section.drip-drop .drip .image video,
section.drip-drop .drop .image video {
  max-width: 40vw;
  display: block;
}
section.drip-drop .drip .image .boton,
section.drip-drop .drop .image .boton {
  opacity: 0;
  position: absolute;
  top: 150%;
  left: 50%;
  transition: all 0.2s ease;
}
section.drip-drop .drip .image .boton .btn,
section.drip-drop .drop .image .boton .btn {
  background-color: #FFF;
}
section.drip-drop .drip .image .boton .btn:hover,
section.drip-drop .drop .image .boton .btn:hover {
  background-color: #FFCA26;
}
section.drip-drop .drip .image:hover .boton,
section.drip-drop .drop .image:hover .boton {
  opacity: 1;
  top: 50%;
}
@media screen and (max-width: 720px) {
  section.drip-drop .drip .image:hover .boton,
  section.drip-drop .drop .image:hover .boton {
    top: 13%;
  }
}
@media screen and (max-width: 720px) {
  section.drip-drop .drip,
  section.drip-drop .drop {
    padding-top: 110px;
    padding-bottom: 0;
  }
  section.drip-drop .drip .image video,
  section.drip-drop .drop .image video {
    max-width: 100%;
  }
}
section.drip-drop .drip {
  background-color: #F31A03;
}
section.drip-drop .drip .content-text {
  padding-right: 110px;
}
section.drip-drop .drip .image {
  right: 300px;
}
@media screen and (max-width: 720px) {
  section.drip-drop .drip {
    padding-top: 150px;
    padding-bottom: 120px;
  }
  section.drip-drop .drip .image {
    right: 70px;
    top: -70px;
  }
  section.drip-drop .drip .image img {
    max-width: 100vw;
  }
}
section.drip-drop .drop {
  background-color: #1F7772;
  z-index: 0;
}
section.drip-drop .drop .content-text {
  padding-left: 110px;
}
section.drip-drop .drop .image {
  left: 330px;
}
@media screen and (max-width: 720px) {
  section.drip-drop .drop .image {
    left: 0;
    position: relative;
  }
  section.drip-drop .drop .image:hover .boton {
    top: 50%;
  }
}
section.drip-drop img.olive-bottle {
  position: absolute;
  bottom: 0;
  right: -65px;
  max-width: 130px;
  z-index: 9;
}
section.drip-drop img.olive-bottle-mobile {
  position: absolute;
  bottom: -140px;
  right: -95px;
  max-width: none;
  z-index: 9;
}
section.drip-drop .form-drip {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  background-color: #3C4021;
  padding-top: 35px;
  padding-bottom: 35px;
  z-index: 99;
  height: 0;
  opacity: 0;
  visibility: hidden;
}
@media screen and (max-width: 720px) {
  section.drip-drop .form-drip {
    position: fixed;
    z-index: 999;
    top: 20vh;
  }
}
section.drip-drop .form-drip.active {
  height: auto;
  opacity: 1;
  visibility: visible;
}
section.drip-drop .form-drip h3 {
  font-weight: 500;
  color: #EAD1B0;
  font-size: 50px;
  font-family: "alternate-gothic-atf";
  line-height: 70px;
}
section.drip-drop .form-drip h3 + p {
  font-weight: 500;
  color: #EAD1B0;
  font-size: 15px;
  font-family: 'azo-sans-web';
  line-height: 18px;
  margin-bottom: 40px;
}
section.drip-drop .form-drip .close-button {
  position: absolute;
  top: 0;
  right: 0;
  background: none;
  border: 0;
}
@media screen and (max-width: 720px) {
  section.drip-drop .form-drip .close-button {
    position: relative;
    display: block;
    margin-left: auto;
  }
}
section.drip-drop .form-drip input[type=text],
section.drip-drop .form-drip input[type=tel],
section.drip-drop .form-drip input[type=email] {
  width: 100%;
  background: none;
  border: 0;
  border-bottom: solid 1px #EAD1B0;
  margin-bottom: 15px;
  line-height: 38px;
  color: #EAD1B0;
  font-family: 'azo-sans-web';
  font-size: 18px;
}
section.drip-drop .form-drip input[type=text]::placeholder,
section.drip-drop .form-drip input[type=tel]::placeholder,
section.drip-drop .form-drip input[type=email]::placeholder {
  color: #EAD1B0;
  opacity: 1;
}
section.drip-drop .form-drip input.wpcf7-submit {
  margin-top: 7px;
  border: 0;
  padding: 2px 10px;
  font-size: 18px;
}
section.drip-drop .form-drip input.wpcf7-submit:hover {
  background-color: #FFCA26;
}
section.drip-drop .form-drip span.wpcf7-list-item-label {
  color: #EAD1B0;
  padding-left: 10px;
}
section.drip-drop .form-drip span.wpcf7-list-item-label a {
  color: #EAD1B0;
}
section.from-spain {
  padding-top: 120px;
  padding-bottom: 320px;
  background: url('../img/bg-from-spain.webp') top center no-repeat transparent;
  background-size: cover;
}
section.from-spain #perspective-box-far {
  width: 470px;
  height: 100px;
  transform-style: preserve-3d;
  margin-left: auto;
  transition: all 0.2s ease;
  transform: perspective(13cm) rotateX(2deg) rotateY(-25deg);
}
section.from-spain #perspective-box-far .face {
  position: absolute;
  width: 470px;
  height: 7rem;
  text-align: center;
  font-size: 7rem;
  line-height: 7rem;
  letter-spacing: -5px;
  color: #FFCA26;
  font-weight: 500;
}
section.from-spain #perspective-box-far .face.top {
  background-color: skyblue;
  transform: rotateX(90deg) translate3d(0, 0, 50px);
  display: none;
}
section.from-spain .hover {
  font-weight: 400;
  color: #FFF;
  font-size: 14px;
  font-family: 'azo-sans-web';
  line-height: 20px;
}
@media screen and (max-width: 720px) {
  section.from-spain .hover {
    text-align: center;
  }
}
section.from-spain .tags {
  text-align: center;
  margin-top: 20px;
}
section.from-spain .tags .tag {
  position: relative;
  z-index: 0;
  display: inline-block;
  font-weight: 500;
  color: #FFCA26;
  font-size: 60px;
  font-family: "alternate-gothic-atf";
  line-height: 80px;
  padding-right: 10px;
  letter-spacing: 2px;
}
section.from-spain .tags .tag:nth-child(1) {
  z-index: 98;
}
section.from-spain .tags .tag:nth-child(2) {
  z-index: 97;
}
section.from-spain .tags .tag:nth-child(3) {
  z-index: 96;
}
section.from-spain .tags .tag:nth-child(4) {
  z-index: 95;
}
section.from-spain .tags .tag:nth-child(5) {
  z-index: 94;
}
section.from-spain .tags .tag:nth-child(6) {
  z-index: 93;
}
section.from-spain .tags .tag:nth-child(7) {
  z-index: 92;
}
section.from-spain .tags .tag:nth-child(8) {
  z-index: 91;
}
section.from-spain .tags .tag:nth-child(9) {
  z-index: 90;
}
section.from-spain .tags .tag:nth-child(10) {
  z-index: 89;
}
section.from-spain .tags .tag:nth-child(11) {
  z-index: 88;
}
section.from-spain .tags .tag:nth-child(12) {
  z-index: 87;
}
section.from-spain .tags .tag:nth-child(13) {
  z-index: 86;
}
section.from-spain .tags .tag:nth-child(14) {
  z-index: 85;
}
section.from-spain .tags .tag:nth-child(15) {
  z-index: 84;
}
section.from-spain .tags .tag:nth-child(16) {
  z-index: 83;
}
section.from-spain .tags .tag:nth-child(17) {
  z-index: 82;
}
section.from-spain .tags .tag:nth-child(18) {
  z-index: 81;
}
section.from-spain .tags .tag:nth-child(19) {
  z-index: 80;
}
section.from-spain .tags .tag:nth-child(20) {
  z-index: 79;
}
section.from-spain .tags .tag span {
  display: inline-block;
  width: 25px;
  opacity: 0;
  transform: translateX(60px);
  transition: all 0.2s ease;
}
section.from-spain .tags .tag .swap-card {
  position: absolute;
  display: none;
  z-index: 9999;
  top: 60px;
  height: 350px;
  transform: rotate(-4deg);
}
section.from-spain .tags .tag .swap-card .card-inner {
  position: relative;
  width: 350px;
  height: 350px;
  transform-style: preserve-3d;
  transition: transform 0.6s ease;
  background: #F5EDE2;
}
section.from-spain .tags .tag .swap-card .card-inner .front,
section.from-spain .tags .tag .swap-card .card-inner .back {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}
section.from-spain .tags .tag .swap-card .card-inner .front img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
section.from-spain .tags .tag .swap-card .card-inner .back {
  transform: rotateY(180deg);
  display: flex;
  margin: 15px;
  padding: 35px;
  width: calc(100% - 30px);
  height: calc(100% - 30px);
  border: solid 1px #000;
}
section.from-spain .tags .tag .swap-card .card-inner .back p {
  margin: 0;
  text-align: left;
  font-size: 20px;
  line-height: 30px;
  font-family: 'azo-sans-web', Arial;
  white-space: break-spaces;
}
section.from-spain .tags .tag .swap-card:hover {
  cursor: pointer;
}
section.from-spain .tags .tag .swap-card:hover .card-inner {
  transform: rotateY(180deg);
}
section.from-spain .tags .tag:hover {
  color: #FFF;
  cursor: pointer;
}
section.from-spain .tags .tag:hover .swap-card {
  display: block;
}
section.from-spain .tags .tag:hover span {
  opacity: 1;
  transform: translateX(0);
}
@media screen and (max-width: 720px) {
  section.from-spain .tags {
    text-align: left;
  }
  section.from-spain .tags .tag {
    font-size: 35px;
    line-height: 45px;
    letter-spacing: 1px;
    display: inline;
    white-space: nowrap;
  }
}
section.from-spain .tags #floating-card {
  position: fixed;
  display: none;
  z-index: 9999;
}
section.from-spain .tags #floating-card .card-inner {
  position: relative;
  width: 325px;
  height: 400px;
  transform-style: preserve-3d;
  transition: transform 0.6s ease;
}
section.from-spain .tags #floating-card.flip .card-inner {
  transform: rotateY(180deg);
}
section.from-spain .tags #floating-card .front,
section.from-spain .tags #floating-card .back {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}
section.from-spain .tags #floating-card .front img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
section.from-spain .tags #floating-card .back {
  transform: rotateY(180deg);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 30px;
  box-sizing: border-box;
}
section.from-spain .tags #floating-card .back p {
  margin: 0;
}
footer {
  background: #000;
  padding-top: 60px;
  padding-bottom: 20px;
  z-index: 1;
  position: relative;
}
footer h5 {
  font-weight: 500;
  color: #FFF;
  font-size: 20px;
  font-family: 'azo-sans-web';
  line-height: 1.2rem;
  position: relative;
  margin-bottom: 35px;
  padding-bottom: 5px;
}
footer h5:before {
  position: absolute;
  content: '';
  opacity: 1;
  bottom: -10px;
  left: 0%;
  width: 60px;
  border-bottom: 3px solid #FFCA26;
}
footer ul {
  list-style: none;
}
footer ul li a {
  font-weight: 400;
  color: #FFF;
  font-size: 16px;
  font-family: 'azo-sans-web';
  line-height: 34px;
}
footer .legals {
  border-top: 1px solid #fbdf52;
  padding-top: 20px;
  margin-top: 50px;
}
footer .legals li {
  display: inline-block;
  font-weight: 400;
  color: #FFF;
  font-size: 16px;
  font-family: 'azo-sans-web';
  line-height: 34px;
  margin-right: 20px;
}
footer .legals li a {
  margin-right: 20px;
  font-weight: 400;
  color: #FFF;
  font-size: 16px;
  font-family: 'azo-sans-web';
  line-height: 34px;
}
footer .legals p {
  font-weight: 400;
  color: #FFF;
  font-size: 16px;
  font-family: 'azo-sans-web';
  line-height: 34px;
  text-align: right;
}
div#zona-oil {
  margin-left: -5px;
}
.menu-principal {
  display: flex;
}
.menu-principal li {
  float: left;
  padding: 0px 7px;
  position: relative;
  cursor: pointer;
}
.menu-principal li a {
  padding: 1px 3px;
  color: #fff;
  margin-top: 5px;
  display: block;
  cursor: pointer;
  text-decoration: none;
  font-family: 'Open Sans', Arial;
}
.menu-principal li a:hover {
  text-decoration: none;
}
.menu-principal li:before {
  position: absolute;
  content: '';
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
  opacity: 0;
  top: 25%;
  bottom: 25%;
  left: 5%;
  right: 0;
  width: 90%;
  border-bottom: 3px solid #fbdf52;
  z-index: -1;
}
.menu-principal li.current_page_item:before,
.menu-principal li:hover:before {
  opacity: 1;
  top: 0;
  bottom: -5px;
}
.c__menu .navbar-nav {
  display: flex;
  flex-direction: row;
  padding-right: 10px;
  margin-right: 10px;
  border-right: solid 1px #d0c9c9;
  height: 37px;
  align-items: center;
}
.c__menu > ul > li.menu-item-has-children > a {
  margin-right: 10px;
  padding-right: 10px;
  display: inline-block;
}
.c__menu ul li.menu-item-has-children:hover > a:after,
.c__m_menu ul li.menu-item-has-children:hover > a:after {
  top: 0;
  bottom: 0;
}
.c__menu > ul > li.menu-item-has-children > a:before,
.c__m_menu > ul > li.menu-item-has-children > a:before {
  content: '';
  position: absolute;
  top: 14px;
  right: -2px;
  border: 5px solid transparent;
  border-top: 5px solid #ffffff;
}
.c__m_menu > ul > li.menu-item-has-children > a:before {
  top: 17px;
}
.c__menu ul li.menu-item-has-children:hover > a,
.c__m_menu ul li.menu-item-has-children:hover > a {
  top: -1px;
  z-index: 999;
}
.c__menu ul li.menu-item-has-children:hover > ul,
.c__menu ul li.menu-item-has-children:hover > div,
.c__m_menu ul li.menu-item-has-children:hover > ul,
.c__m_menu ul li.menu-item-has-children:hover > div {
  display: block;
}
.c__menu ul li > ul,
.c__menu ul li > div,
.c__m_menu ul li > ul,
.c__m_menu ul li > div {
  display: none;
  width: auto;
  position: absolute;
  /* top: 38px; */
  padding: 10px 0;
  background: #0703117d;
  border-radius: 0 0 5px 5px;
  z-index: 999;
}
.scrolling .c__menu ul li > ul {
  background: #FFF;
}
.scrolling .c__menu ul li > ul li a {
  text-shadow: none;
}
.c__menu ul li > ul,
.c__m_menu ul li > ul {
  width: 230px;
}
.c__menu ul li > ul li,
.c__m_menu ul li > ul li {
  display: inline-block;
  list-style: inside none;
  padding: 0;
  margin: 0;
  position: relative;
  float: none;
  width: 48%;
}
.c__menu ul li > ul li:nth-child(odd) {
  width: 40%;
}
.c__menu ul li > ul li:nth-child(even) {
  width: 58%;
}
.c__menu ul li > ul li a,
.c__m_menu ul li > ul li a {
  outline: none;
  display: block;
  position: relative;
  margin: 0;
  padding: 8px 8px 8px 16px;
  font: 10pt Arial, Helvetica, sans-serif;
  color: #ffffff;
  text-decoration: none;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
}
.c__menu ul ul a:hover,
.c__m_menu ul ul a:hover {
  /* color: #ffffff; */
}
.c__menu > ul > li.menu-item-has-children > a:hover:before,
.c__m_menu > ul > li.menu-item-has-children > a:hover:before {
  border-top: 5px solid #ffffff;
}
.scrolling .c__menu ul li > ul,
.single-recetas .c__menu ul li > ul {
  background: #FFF;
}
.scrolling .c__menu ul li > ul li a,
.single-recetas .c__menu ul li > ul li a {
  text-shadow: none;
}
.c__m_menu .menu-principal .sub-menu li {
  width: 49%;
}
.c__m_menu .menu-principal .sub-menu li a {
  font-size: 16px;
  margin-top: 4px;
}
/* .c__m_menu ul li.menu-item-has-children:hover > ul { */
.c__m_menu ul li.menu-item-has-children > ul {
  width: 100%;
  background: #000;
  position: relative;
  display: block;
  padding-bottom: 0;
}
.menu-principal li.menu-item-has-children:hover:before {
  opacity: 0;
}
#iconoMenu,
#iconoMenuDesk {
  width: 50px;
  height: 50px;
  position: relative;
  -webkit-transform: rotate(0deg) scale(0.75);
  -moz-transform: rotate(0deg) scale(0.75);
  -o-transform: rotate(0deg) scale(0.75);
  transform: rotate(0deg) scale(0.75);
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  cursor: pointer;
  margin: 5px 0px 0px;
  float: right;
}
#iconoMenu span.bm,
#iconoMenuDesk span.bm {
  display: block;
  position: absolute;
  height: 4px;
  width: 50px;
  background: #FFCA26;
  border-radius: 2px;
  opacity: 1;
  right: 0;
  top: 0px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
#iconoMenu span.bm:nth-child(2),
#iconoMenuDesk span.bm:nth-child(2) {
  top: 20px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
#iconoMenu span.bm:nth-child(3),
#iconoMenuDesk span.bm:nth-child(3) {
  width: 40px;
  top: 40px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
#iconoMenu.open span.bm:nth-child(1),
#iconoMenuDesk.open span.bm:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 16px;
  right: -1px;
}
#iconoMenu.open span.bm:nth-child(2),
#iconoMenuDesk.open span.bm:nth-child(2) {
  width: 0%;
  opacity: 0;
}
#iconoMenu.open span.bm:nth-child(3),
#iconoMenuDesk.open span.bm:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  right: -8px;
  top: 34px;
  width: 50px;
}
#iconoMenuDesk {
  width: 40px;
  height: 40px;
  margin: 4px 0px 0px 10px;
  position: absolute;
  right: 20px;
  top: 23px;
  z-index: 99999;
  display: none;
}
#iconoMenuDesk span.bm {
  width: 40px;
}
#iconoMenuDesk span.bm:nth-child(2) {
  top: 15px;
}
#iconoMenuDesk span.bm:nth-child(3) {
  width: 40px;
  top: 30px;
}
#iconoMenuDesk:hover:not(.open) span.bm {
  transform: rotate(-7deg);
}
#iconoMenuDesk:hover:not(.open) span.bm:nth-child(2) {
  transform: rotate(7deg) translateY(-2px);
}
#iconoMenuDesk:hover:not(.open) span.bm:nth-child(3) {
  transform: rotate(-7deg);
}
#iconoMenuDesk.open span.bm:nth-child(3) {
  right: -6px;
  top: 31px;
  width: 40px;
}
header.fixed #iconoMenuDesk {
  display: block;
}
@media screen and (max-width: 720px) {
  header.fixed #iconoMenuDesk {
    display: none;
  }
}
.menuMovil {
  display: none;
}
@media (max-width: 1024px) {
  .menuMovil.open {
    right: 0;
    position: absolute;
    height: calc(100vh - 86px);
    overflow: auto;
    padding: 25px 35px;
    visibility: visible;
    display: block;
    background: #000;
    color: #fff;
    top: 86px;
    text-align: right;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
  }
}
body:has(.menuMovil.open) {
  overflow: hidden;
  max-height: 100vh;
}
header .enlaces {
  display: none;
  background: none;
  left: 0;
  position: fixed;
  bottom: -90px;
}
header .enlaces.open {
  display: block;
}
@media screen and (max-width: 720px) {
  header .enlaces.open {
    display: none!important;
  }
}
header .enlaces .bloque-link:hover {
  top: -90px;
}
header .enlaces .bloque-link:hover span {
  display: none;
}
